Sat, 15 Aug 2020 05:14:05 UTC

Information for RPM libreofficekit-devel-1:6.3.6.2-1.el8.x86_64.rpm

ID159222
Namelibreofficekit-devel
Version6.3.6.2
Release1.el8
Epoch1
Archx86_64
SummaryDevelopment files for libreofficekit
DescriptionThe libreofficekit-devel package contains libraries and header files for developing applications that use libreofficekit.
Build Time2020-05-19 03:05:33 GMT
Size109468
a09d7cc36c776f80316275a75e202641
LicenseMPLv2.0
Buildrootdist-c8-stream-build-43375-7499
Provides
libreofficekit-devel = 1:6.3.6.2-1.el8
libreofficekit-devel(x86-64) = 1:6.3.6.2-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libreofficekit(x86-64) = 1:6.3.6.2-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/LibreOfficeKit0
/usr/include/LibreOfficeKit/LibreOfficeKit.h14725
/usr/include/LibreOfficeKit/LibreOfficeKit.hxx29800
/usr/include/LibreOfficeKit/LibreOfficeKitEnums.h22667
/usr/include/LibreOfficeKit/LibreOfficeKitGtk.h14482
/usr/include/LibreOfficeKit/LibreOfficeKitInit.h10134
/usr/include/LibreOfficeKit/LibreOfficeKitTypes.h1004
/usr/lib64/gir-1.0/LOKDocView-0.1.gir43717
Component of No Buildroots